.thanksForWatching_contentWrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  padding-top: 24px;

  border-top: 1px solid var(--secondary-grey-color-opacity);

  @media screen and (min-width: 768px) {
    flex-direction: row;
    align-items: center;

    padding-top: 28px;
  }
}

.thanksForWatching_text {
  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  color: var(--black-color);
}
.thanksForWatching_text:not(:first-child) {
  margin-top: 16px;

  @media screen and (min-width: 768px) {
    margin-top: 0px;
    margin-left: auto;
  }
}

.thanksForWatching_list {
  display: flex;
  align-items: center;

  margin-top: 24px;

  @media screen and (min-width: 768px) {
    margin-top: 0px;
    margin-left: 24px;
  }
}

.thanksForWatching_list_item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.thanksForWatching_list_item:not(:first-child) {
  margin-left: 14px;
}

.thanksForWatching_list_link {
  display: flex;
  align-items: center;
  justify-content: center;
}

.thanksForWatching_list_link_icon {
  width: 16px;
  height: 16px;

  fill: var(--secondary-grey-color);

  transition: fill var(--transition-duration) ease-in-out;
}

.thanksForWatching_list_link:hover .thanksForWatching_list_link_icon,
.thanksForWatching_list_link:focus .thanksForWatching_list_link_icon {
  fill: var(--blue-color);
}
